.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.320518px;}
.ls6{letter-spacing:-0.297893px;}
.ls16{letter-spacing:-0.153157px;}
.ls23{letter-spacing:-0.141145px;}
.ls8{letter-spacing:-0.132136px;}
.ls21{letter-spacing:-0.114117px;}
.ls20{letter-spacing:-0.111114px;}
.lsb{letter-spacing:-0.103074px;}
.ls19{letter-spacing:-0.099102px;}
.ls1e{letter-spacing:-0.093095px;}
.ls4{letter-spacing:-0.064104px;}
.ls3{letter-spacing:-0.060333px;}
.ls1a{letter-spacing:-0.056222px;}
.ls1{letter-spacing:-0.036127px;}
.ls10{letter-spacing:-0.036037px;}
.ls0{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.022557px;}
.ls11{letter-spacing:0.039040px;}
.ls1c{letter-spacing:0.048049px;}
.ls17{letter-spacing:0.054055px;}
.ls13{letter-spacing:0.057059px;}
.ls2{letter-spacing:0.060333px;}
.ls1d{letter-spacing:0.063065px;}
.ls22{letter-spacing:0.072074px;}
.ls7{letter-spacing:0.072255px;}
.lse{letter-spacing:0.075077px;}
.ls18{letter-spacing:0.078080px;}
.lsf{letter-spacing:0.081083px;}
.ls14{letter-spacing:0.084086px;}
.lsa{letter-spacing:0.087089px;}
.lsc{letter-spacing:0.090092px;}
.ls9{letter-spacing:0.093095px;}
.lsd{letter-spacing:0.099102px;}
.ls1f{letter-spacing:0.105108px;}
.ls25{letter-spacing:0.112787px;}
.ls1b{letter-spacing:0.136808px;}
.ls15{letter-spacing:0.239882px;}
.ls12{letter-spacing:0.479764px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.282290px;}
.ws5{word-spacing:-0.276283px;}
.ws6{word-spacing:-0.270277px;}
.ws1c{word-spacing:-0.261268px;}
.ws9{word-spacing:-0.258265px;}
.ws1b{word-spacing:-0.255262px;}
.ws15{word-spacing:-0.231237px;}
.ws1e{word-spacing:-0.187978px;}
.ws18{word-spacing:-0.090092px;}
.ws19{word-spacing:-0.048049px;}
.ws8{word-spacing:-0.042043px;}
.wsd{word-spacing:-0.036037px;}
.ws7{word-spacing:-0.033034px;}
.wsc{word-spacing:-0.030031px;}
.wsf{word-spacing:-0.027028px;}
.wsa{word-spacing:-0.024025px;}
.ws14{word-spacing:-0.021022px;}
.wse{word-spacing:-0.018018px;}
.ws16{word-spacing:-0.006006px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.003003px;}
.ws1{word-spacing:0.022625px;}
.ws4{word-spacing:0.139520px;}
.ws2{word-spacing:0.143290px;}
.ws1a{word-spacing:0.171176px;}
.ws1d{word-spacing:0.198203px;}
.ws12{word-spacing:0.210216px;}
.ws3{word-spacing:0.403476px;}
.ws10{word-spacing:4.392844px;}
.wsb{word-spacing:335.296885px;}
.ws17{word-spacing:420.698474px;}
._1{margin-left:-2.888433px;}
._0{margin-left:-1.052053px;}
._2{width:1.168948px;}
._4{width:6.507674px;}
._c{width:11.989271px;}
._6{width:42.266323px;}
._3{width:46.652848px;}
._14{width:117.369376px;}
._5{width:125.797961px;}
._e{width:145.717398px;}
._11{width:167.073353px;}
._f{width:184.758491px;}
._a{width:192.356283px;}
._d{width:197.937956px;}
._b{width:205.756026px;}
._8{width:224.279024px;}
._9{width:234.740702px;}
._16{width:236.977021px;}
._13{width:288.013390px;}
._15{width:305.073888px;}
._12{width:309.806742px;}
._10{width:344.816119px;}
._7{width:420.716493px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:18.740800px;}
.fs2{font-size:30.030800px;}
.fs0{font-size:37.708000px;}
.fs1{font-size:45.159200px;}
.fs4{font-size:75.191200px;}
.y0{bottom:0.000000px;}
.y55{bottom:5.061176px;}
.y52{bottom:143.868627px;}
.y51{bottom:158.583702px;}
.y50{bottom:178.640784px;}
.y4f{bottom:202.073028px;}
.y4e{bottom:228.503652px;}
.y16{bottom:230.471137px;}
.y15{bottom:253.621176px;}
.y4d{bottom:254.934277px;}
.y4c{bottom:281.458371px;}
.y14{bottom:281.738399px;}
.y13{bottom:308.169148px;}
.y4b{bottom:310.044078px;}
.y4a{bottom:310.045246px;}
.y49{bottom:330.101983px;}
.y12{bottom:334.599898px;}
.y11{bottom:334.693720px;}
.y48{bottom:343.598237px;}
.y47{bottom:357.000669px;}
.ye{bottom:361.124308px;}
.y10{bottom:361.124470px;}
.yf{bottom:366.935450px;}
.y46{bottom:370.590744px;}
.y45{bottom:370.591895px;}
.yd{bottom:387.555058px;}
.y44{bottom:389.430122px;}
.y43{bottom:402.926376px;}
.y42{bottom:416.422630px;}
.yc{bottom:422.514510px;}
.y40{bottom:430.012406px;}
.y41{bottom:430.012705px;}
.yb{bottom:445.196738px;}
.y3f{bottom:448.757985px;}
.ya{bottom:461.504470px;}
.y3e{bottom:462.254238px;}
.y3d{bottom:475.844314px;}
.y3c{bottom:475.845729px;}
.y3b{bottom:489.341983px;}
.y3a{bottom:502.838237px;}
.y39{bottom:516.428312px;}
.y38{bottom:529.924566px;}
.y36{bottom:543.326998px;}
.y37{bottom:543.420820px;}
.y35{bottom:556.260784px;}
.y34{bottom:557.854118px;}
.y33{bottom:569.757255px;}
.y32{bottom:571.350805px;}
.y31{bottom:584.847059px;}
.y30{bottom:584.848089px;}
.y2f{bottom:603.686316px;}
.y2e{bottom:617.182570px;}
.y2c{bottom:629.179216px;}
.y2d{bottom:630.678824px;}
.y2b{bottom:630.678944px;}
.y29{bottom:642.675686px;}
.y2a{bottom:644.269020px;}
.y28{bottom:644.269977px;}
.y27{bottom:658.609453px;}
.y26{bottom:672.105707px;}
.y25{bottom:685.601961px;}
.y24{bottom:697.692549px;}
.y23{bottom:699.192374px;}
.y21{bottom:711.189020px;}
.y22{bottom:712.688627px;}
.y20{bottom:712.688748px;}
.y1f{bottom:726.278824px;}
.y1e{bottom:726.279018px;}
.y1d{bottom:745.024597px;}
.y1c{bottom:758.520850px;}
.y1b{bottom:772.017104px;}
.y1a{bottom:785.607179px;}
.y19{bottom:799.197255px;}
.y18{bottom:827.033882px;}
.y17{bottom:849.713494px;}
.y9{bottom:869.399680px;}
.y8{bottom:886.176825px;}
.y7{bottom:903.046744px;}
.y6{bottom:920.010908px;}
.y5{bottom:936.880826px;}
.y4{bottom:953.750744px;}
.y3{bottom:971.184471px;}
.y2{bottom:991.521961px;}
.y54{bottom:1013.360000px;}
.y53{bottom:1018.421176px;}
.y1{bottom:1206.997019px;}
.h8{height:13.662116px;}
.h9{height:20.015646px;}
.ha{height:21.863244px;}
.h7{height:21.892571px;}
.h2{height:25.132529px;}
.h5{height:27.452455px;}
.h4{height:27.489279px;}
.h6{height:30.098783px;}
.hc{height:31.679216px;}
.h3{height:32.877132px;}
.hb{height:54.741250px;}
.h1{height:1219.993464px;}
.h0{height:1237.176471px;}
.w2{width:261.494118px;}
.w1{width:864.617647px;}
.w0{width:956.000000px;}
.x0{left:49.986928px;}
.x1{left:103.098039px;}
.x1a{left:122.499216px;}
.x6{left:129.530269px;}
.x1c{left:176.485098px;}
.x1b{left:328.226667px;}
.x4{left:339.192549px;}
.x5{left:347.252941px;}
.x3{left:371.996471px;}
.x2{left:478.093725px;}
.x7{left:481.466706px;}
.x8{left:499.088235px;}
.x1d{left:521.113725px;}
.x9{left:527.768235px;}
.x11{left:537.609412px;}
.x18{left:570.881961px;}
.x17{left:579.410980px;}
.x19{left:635.646275px;}
.x15{left:666.669810px;}
.x16{left:673.136472px;}
.x12{left:690.850588px;}
.xa{left:697.223922px;}
.xd{left:699.848235px;}
.xb{left:709.501961px;}
.xf{left:710.720392px;}
.xe{left:715.875294px;}
.x13{left:720.186667px;}
.x10{left:726.747451px;}
.x14{left:727.965882px;}
.xc{left:733.214510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.273580pt;}
.ls6{letter-spacing:-0.254269pt;}
.ls16{letter-spacing:-0.130728pt;}
.ls23{letter-spacing:-0.120475pt;}
.ls8{letter-spacing:-0.112785pt;}
.ls21{letter-spacing:-0.097405pt;}
.ls20{letter-spacing:-0.094842pt;}
.lsb{letter-spacing:-0.087980pt;}
.ls19{letter-spacing:-0.084589pt;}
.ls1e{letter-spacing:-0.079462pt;}
.ls4{letter-spacing:-0.054716pt;}
.ls3{letter-spacing:-0.051497pt;}
.ls1a{letter-spacing:-0.047989pt;}
.ls1{letter-spacing:-0.030837pt;}
.ls10{letter-spacing:-0.030760pt;}
.ls0{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.019254pt;}
.ls11{letter-spacing:0.033323pt;}
.ls1c{letter-spacing:0.041013pt;}
.ls17{letter-spacing:0.046139pt;}
.ls13{letter-spacing:0.048703pt;}
.ls2{letter-spacing:0.051497pt;}
.ls1d{letter-spacing:0.053829pt;}
.ls22{letter-spacing:0.061519pt;}
.ls7{letter-spacing:0.061673pt;}
.lse{letter-spacing:0.064082pt;}
.ls18{letter-spacing:0.066646pt;}
.lsf{letter-spacing:0.069209pt;}
.ls14{letter-spacing:0.071772pt;}
.lsa{letter-spacing:0.074336pt;}
.lsc{letter-spacing:0.076899pt;}
.ls9{letter-spacing:0.079462pt;}
.lsd{letter-spacing:0.084589pt;}
.ls1f{letter-spacing:0.089715pt;}
.ls25{letter-spacing:0.096270pt;}
.ls1b{letter-spacing:0.116773pt;}
.ls15{letter-spacing:0.204753pt;}
.ls12{letter-spacing:0.409506pt;}
.ws11{word-spacing:-0.240950pt;}
.ws5{word-spacing:-0.235823pt;}
.ws6{word-spacing:-0.230697pt;}
.ws1c{word-spacing:-0.223007pt;}
.ws9{word-spacing:-0.220444pt;}
.ws1b{word-spacing:-0.217880pt;}
.ws15{word-spacing:-0.197374pt;}
.ws1e{word-spacing:-0.160450pt;}
.ws18{word-spacing:-0.076899pt;}
.ws19{word-spacing:-0.041013pt;}
.ws8{word-spacing:-0.035886pt;}
.wsd{word-spacing:-0.030760pt;}
.ws7{word-spacing:-0.028196pt;}
.wsc{word-spacing:-0.025633pt;}
.wsf{word-spacing:-0.023070pt;}
.wsa{word-spacing:-0.020506pt;}
.ws14{word-spacing:-0.017943pt;}
.wse{word-spacing:-0.015380pt;}
.ws16{word-spacing:-0.005127pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.002563pt;}
.ws1{word-spacing:0.019312pt;}
.ws4{word-spacing:0.119088pt;}
.ws2{word-spacing:0.122306pt;}
.ws1a{word-spacing:0.146108pt;}
.ws1d{word-spacing:0.169178pt;}
.ws12{word-spacing:0.179431pt;}
.ws3{word-spacing:0.344389pt;}
.ws10{word-spacing:3.749540pt;}
.wsb{word-spacing:286.194831pt;}
.ws17{word-spacing:359.089911pt;}
._1{margin-left:-2.465441pt;}
._0{margin-left:-0.897987pt;}
._2{width:0.997763pt;}
._4{width:5.554668pt;}
._c{width:10.233520pt;}
._6{width:36.076694pt;}
._3{width:39.820841pt;}
._14{width:100.181392pt;}
._5{width:107.375665pt;}
._e{width:124.378030pt;}
._11{width:142.606544pt;}
._f{width:157.701808pt;}
._a{width:164.186953pt;}
._d{width:168.951226pt;}
._b{width:175.624391pt;}
._8{width:191.434815pt;}
._9{width:200.364448pt;}
._16{width:202.273273pt;}
._13{width:245.835697pt;}
._15{width:260.397796pt;}
._12{width:264.437554pt;}
._10{width:294.320034pt;}
._7{width:359.105291pt;}
.fs3{font-size:15.996331pt;}
.fs2{font-size:25.632984pt;}
.fs0{font-size:32.185908pt;}
.fs1{font-size:38.545928pt;}
.fs4{font-size:64.179936pt;}
.y0{bottom:0.000000pt;}
.y55{bottom:4.320000pt;}
.y52{bottom:122.800000pt;}
.y51{bottom:135.360147pt;}
.y50{bottom:152.480000pt;}
.y4f{bottom:172.480743pt;}
.y4e{bottom:195.040774pt;}
.y16{bottom:196.720133pt;}
.y15{bottom:216.480000pt;}
.y4d{bottom:217.600805pt;}
.y4c{bottom:240.240618pt;}
.y14{bottom:240.479637pt;}
.y13{bottom:263.039775pt;}
.y4b{bottom:264.640133pt;}
.y4a{bottom:264.641131pt;}
.y49{bottom:281.760689pt;}
.y12{bottom:285.599913pt;}
.y11{bottom:285.679995pt;}
.y48{bottom:293.280504pt;}
.y47{bottom:304.720236pt;}
.ye{bottom:308.239995pt;}
.y10{bottom:308.240133pt;}
.yf{bottom:313.200133pt;}
.y46{bottom:316.320133pt;}
.y45{bottom:316.321115pt;}
.yd{bottom:330.800133pt;}
.y44{bottom:332.400607pt;}
.y43{bottom:343.920421pt;}
.y42{bottom:355.440236pt;}
.yc{bottom:360.640000pt;}
.y40{bottom:367.039878pt;}
.y41{bottom:367.040133pt;}
.yb{bottom:380.000563pt;}
.y3f{bottom:383.040288pt;}
.ya{bottom:393.920133pt;}
.y3e{bottom:394.560103pt;}
.y3d{bottom:406.160000pt;}
.y3c{bottom:406.161208pt;}
.y3b{bottom:417.681023pt;}
.y3a{bottom:429.200838pt;}
.y39{bottom:440.800735pt;}
.y38{bottom:452.320550pt;}
.y36{bottom:463.760283pt;}
.y37{bottom:463.840365pt;}
.y35{bottom:474.800000pt;}
.y34{bottom:476.160000pt;}
.y33{bottom:486.320000pt;}
.y32{bottom:487.680185pt;}
.y31{bottom:499.200000pt;}
.y30{bottom:499.200879pt;}
.y2f{bottom:515.280370pt;}
.y2e{bottom:526.800185pt;}
.y2c{bottom:537.040000pt;}
.y2d{bottom:538.320000pt;}
.y2b{bottom:538.320103pt;}
.y29{bottom:548.560000pt;}
.y2a{bottom:549.920000pt;}
.y28{bottom:549.920817pt;}
.y27{bottom:562.160370pt;}
.y26{bottom:573.680185pt;}
.y25{bottom:585.200000pt;}
.y24{bottom:595.520000pt;}
.y23{bottom:596.800185pt;}
.y21{bottom:607.040000pt;}
.y22{bottom:608.320000pt;}
.y20{bottom:608.320103pt;}
.y1f{bottom:619.920000pt;}
.y1e{bottom:619.920166pt;}
.y1d{bottom:635.920576pt;}
.y1c{bottom:647.440391pt;}
.y1b{bottom:658.960206pt;}
.y1a{bottom:670.560103pt;}
.y19{bottom:682.160000pt;}
.y18{bottom:705.920133pt;}
.y17{bottom:725.278463pt;}
.y9{bottom:742.081735pt;}
.y8{bottom:756.401977pt;}
.y7{bottom:770.801405pt;}
.y6{bottom:785.281277pt;}
.y5{bottom:799.680705pt;}
.y4{bottom:814.080133pt;}
.y3{bottom:828.960804pt;}
.y2{bottom:846.320000pt;}
.y54{bottom:864.960000pt;}
.y53{bottom:869.280000pt;}
.y1{bottom:1030.240133pt;}
.h8{height:11.661388pt;}
.h9{height:17.084484pt;}
.ha{height:18.661513pt;}
.h7{height:18.686546pt;}
.h2{height:21.452033pt;}
.h5{height:23.432221pt;}
.h4{height:23.463653pt;}
.h6{height:25.691012pt;}
.hc{height:27.040000pt;}
.h3{height:28.062490pt;}
.hb{height:46.724749pt;}
.h1{height:1041.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:223.200000pt;}
.w1{width:738.000000pt;}
.w0{width:816.000000pt;}
.x0{left:42.666667pt;}
.x1{left:88.000000pt;}
.x1a{left:104.560000pt;}
.x6{left:110.561401pt;}
.x1c{left:150.640000pt;}
.x1b{left:280.160000pt;}
.x4{left:289.520000pt;}
.x5{left:296.400000pt;}
.x3{left:317.520000pt;}
.x2{left:408.080000pt;}
.x7{left:410.959029pt;}
.x8{left:426.000000pt;}
.x1d{left:444.800000pt;}
.x9{left:450.480000pt;}
.x11{left:458.880000pt;}
.x18{left:487.280000pt;}
.x17{left:494.560000pt;}
.x19{left:542.560000pt;}
.x15{left:569.040340pt;}
.x16{left:574.560001pt;}
.x12{left:589.680000pt;}
.xa{left:595.120000pt;}
.xd{left:597.360000pt;}
.xb{left:605.600000pt;}
.xf{left:606.640000pt;}
.xe{left:611.040000pt;}
.x13{left:614.720000pt;}
.x10{left:620.320000pt;}
.x14{left:621.360000pt;}
.xc{left:625.840000pt;}
}
